/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT 
*/
/* 
* library of mixins and variables for styling the controls in the UI Library.
* FOR USE ONLY BY FILES WITHIN THE UI LIBRARY PACKAGE ITSELF. DO NOT INCLUDE THIS FILE ELSEWHERE.
*/
/* 
 *some form elements need to hidden from view, but if you use display:none, some browsers have problems with event handlers.
 * instead, we have a mixin set the left property to this value, to shift the element leftwards out of view.
 */
/*
 * Typography
 */
/*
 * Color and styling mixins
 */
/*
 * Icons and sprites
 *
 * height and width variables are in CSS pixels rather than image pixels
 */
/* 
 * "packagecssroot" is the path to the root CSS directory within the UI Library package. 
 * This path will be relative to the stylesheet that uses the mixin, not to the location of the mixin itself.
 * From the package's own stylesheets in /css/controls, this would therefore be "..", which is why that value is the default.
 * However, if these mixins are used outside the package, this will need to be explicitly set to something like "/vp/css/pkg/vp.uilibrary"
 */
/* 
    Reminder: for use ONLY within the UI Library package! 

    Primarily used by the .typography-2017 selector, but also needed by some other UI Library elements that should 
    have this typography whether or not they are inside a typography-2017 section (e.g. the 2017 modal dialog skins).
*/
/*
 * meters (range slider, progress meter)
 */
/*
 * modal dialogs
 * Vistaprint-specific branding of the SkinnyJS control
*/
/* the "loading" image that appears when a dialog loads */
.dialog-background .dialog-loading-indicator span {
  background-image: url(../images/spinner.gif);
  width: 49px;
  height: 50px;
}
/* mixin that creates a Vistaprint-branded close button */
.dialog-default-padding {
  padding: 10px 10px 0 10px;
}
.dialog-auto-scroll {
  overflow-x: auto;
  max-height: 450px;
}
.dialog-content {
  margin: 0 10px;
  padding-top: 10px;
}
/* buttons */
.dialog-button-group {
  position: relative;
  width: 100%;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 2px;
  /* so that dialog buttons' drop shadows won't get cut off in iframe dialogs */
  text-align: center;
}
.dialog-button-group .textbutton {
  min-width: 100px;
  margin-left: 7px;
  margin-right: 7px;
}
.smallmobile .dialog-button-group .textbutton {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  margin: 0;
  margin-bottom: 10px;
}
.smallmobile .dialog-button-group .textbutton:last-child {
  margin-bottom: 0;
}
/* 
 * Dialog skins 
 */
.dialog-skin-basic.dialog-container,
.dialog-skin-titled.dialog-container,
.dialog-skin-full-bleed.dialog-container,
.dialog-skin-primary.dialog-container,
.dialog-skin-neutral.dialog-container {
  border-radius: 15px;
  background-color: #ffffff;
  /* Only put the drop shadow on the dialog when the dialog is visible */
}
.dialog-skin-basic.dialog-container .dialog-header,
.dialog-skin-titled.dialog-container .dialog-header,
.dialog-skin-full-bleed.dialog-container .dialog-header,
.dialog-skin-primary.dialog-container .dialog-header,
.dialog-skin-neutral.dialog-container .dialog-header {
  position: relative;
  height: auto;
  min-height: 40px;
  margin: 0 40px;
  padding: 40px 0 0 0;
  text-align: left;
  border-bottom: 2px solid #e6e6e6;
}
@media only screen and (max-width: 959px) {
  .dialog-skin-basic.dialog-container .dialog-header,
  .dialog-skin-titled.dialog-container .dialog-header,
  .dialog-skin-full-bleed.dialog-container .dialog-header,
  .dialog-skin-primary.dialog-container .dialog-header,
  .dialog-skin-neutral.dialog-container .dialog-header {
    margin: 0 10px;
    padding-top: 36px;
  }
}
.dialog-skin-basic.dialog-container .dialog-header .dialog-header-text,
.dialog-skin-titled.dialog-container .dialog-header .dialog-header-text,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-header-text,
.dialog-skin-primary.dialog-container .dialog-header .dialog-header-text,
.dialog-skin-neutral.dialog-container .dialog-header .dialog-header-text,
.dialog-skin-basic.dialog-container .dialog-header h1,
.dialog-skin-titled.dialog-container .dialog-header h1,
.dialog-skin-full-bleed.dialog-container .dialog-header h1,
.dialog-skin-primary.dialog-container .dialog-header h1,
.dialog-skin-neutral.dialog-container .dialog-header h1 {
  float: none;
  margin: 0 10px;
  font-size: 23px;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 959px) {
  .dialog-skin-basic.dialog-container .dialog-header .dialog-header-text,
  .dialog-skin-titled.dialog-container .dialog-header .dialog-header-text,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-header-text,
  .dialog-skin-primary.dialog-container .dialog-header .dialog-header-text,
  .dialog-skin-neutral.dialog-container .dialog-header .dialog-header-text,
  .dialog-skin-basic.dialog-container .dialog-header h1,
  .dialog-skin-titled.dialog-container .dialog-header h1,
  .dialog-skin-full-bleed.dialog-container .dialog-header h1,
  .dialog-skin-primary.dialog-container .dialog-header h1,
  .dialog-skin-neutral.dialog-container .dialog-header h1 {
    margin: 0 36px;
    font-size: 18.5px;
  }
}
.dialog-skin-basic.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-titled.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-primary.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button {
  position: relative;
  height: 36px;
  width: 36px;
  color: transparent;
  text-decoration: none;
  background-color: #ffffff;
}
.dialog-skin-basic.dialog-container .dialog-header .dialog-close-button:hover,
.dialog-skin-titled.dialog-container .dialog-header .dialog-close-button:hover,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:hover,
.dialog-skin-primary.dialog-container .dialog-header .dialog-close-button:hover,
.dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button:hover,
.dialog-skin-basic.dialog-container .dialog-header .dialog-close-button:active,
.dialog-skin-titled.dialog-container .dialog-header .dialog-close-button:active,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:active,
.dialog-skin-primary.dialog-container .dialog-header .dialog-close-button:active,
.dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button:active {
  background: #ffffff;
}
.dialog-skin-basic.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
.dialog-skin-titled.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
.dialog-skin-primary.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
.dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
.dialog-skin-basic.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon,
.dialog-skin-titled.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon,
.dialog-skin-primary.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon,
.dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon {
  background-image: url('../images/icons-accent-4x.png?dyn=1&width=600');
  background-size: 600px 30px;
  opacity: 1;
  background-image: url('../images/icons-accent-4x.png?dyn=1&width=1200');
  background-size: 1200px 60px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
  .dialog-skin-basic.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
  .dialog-skin-titled.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
  .dialog-skin-primary.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
  .dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
  .dialog-skin-basic.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon,
  .dialog-skin-titled.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon,
  .dialog-skin-primary.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon,
  .dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon {
    background-image: url('../images/icons-accent-4x.png?dyn=1&hires=1&width=600');
  }
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
  .dialog-skin-basic.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
  .dialog-skin-titled.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
  .dialog-skin-primary.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
  .dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
  .dialog-skin-basic.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon,
  .dialog-skin-titled.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon,
  .dialog-skin-primary.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon,
  .dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon {
    background-image: url('../images/icons-accent-4x.png?dyn=1&hires=1&width=1200');
  }
}
.dialog-skin-basic.dialog-container .dialog-header .dialog-close-button-icon,
.dialog-skin-titled.dialog-container .dialog-header .dialog-close-button-icon,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button-icon,
.dialog-skin-primary.dialog-container .dialog-header .dialog-close-button-icon,
.dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button-icon {
  display: inline-block;
  content: " ";
  display: block;
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  float: right;
  position: relative;
  top: -2px;
  height: 36px;
  width: 36px;
  background-image: url('../images/icons-black-4x.png?dyn=1&width=600');
  background-size: 600px 30px;
  background-image: url('../images/icons-black-4x.png?dyn=1&width=1200');
  background-size: 1200px 60px;
  background-position: -912px 50%;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
  .dialog-skin-basic.dialog-container .dialog-header .dialog-close-button-icon,
  .dialog-skin-titled.dialog-container .dialog-header .dialog-close-button-icon,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button-icon,
  .dialog-skin-primary.dialog-container .dialog-header .dialog-close-button-icon,
  .dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button-icon {
    background-image: url('../images/icons-black-4x.png?dyn=1&hires=1&width=600');
  }
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
  .dialog-skin-basic.dialog-container .dialog-header .dialog-close-button-icon,
  .dialog-skin-titled.dialog-container .dialog-header .dialog-close-button-icon,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button-icon,
  .dialog-skin-primary.dialog-container .dialog-header .dialog-close-button-icon,
  .dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button-icon {
    background-image: url('../images/icons-black-4x.png?dyn=1&hires=1&width=1200');
  }
}
.dialog-skin-basic.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-titled.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-primary.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button {
  float: none;
  position: absolute;
  top: 35px;
  right: -5px;
  margin-top: 0;
  margin-right: 0;
}
@media only screen and (max-width: 959px) {
  .dialog-skin-basic.dialog-container .dialog-header .dialog-close-button,
  .dialog-skin-titled.dialog-container .dialog-header .dialog-close-button,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button,
  .dialog-skin-primary.dialog-container .dialog-header .dialog-close-button,
  .dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button {
    top: 25px;
    right: 0;
  }
}
.dialog-skin-basic.dialog-container .dialog-content-container,
.dialog-skin-titled.dialog-container .dialog-content-container,
.dialog-skin-full-bleed.dialog-container .dialog-content-container,
.dialog-skin-primary.dialog-container .dialog-content-container,
.dialog-skin-neutral.dialog-container .dialog-content-container {
  border-radius: 15px;
  padding-bottom: 8px;
}
.dialog-skin-basic.dialog-container.dialog-visible,
.dialog-skin-titled.dialog-container.dialog-visible,
.dialog-skin-full-bleed.dialog-container.dialog-visible,
.dialog-skin-primary.dialog-container.dialog-visible,
.dialog-skin-neutral.dialog-container.dialog-visible {
  box-shadow: 0 4px 4px 2px rgba(0, 0, 0, 0.2);
}
.dialog-skin-basic.dialog-container .dialog-content,
.dialog-skin-titled.dialog-container .dialog-content,
.dialog-skin-full-bleed.dialog-container .dialog-content,
.dialog-skin-primary.dialog-container .dialog-content,
.dialog-skin-neutral.dialog-container .dialog-content {
  margin: 0 40px 40px 40px;
  padding-top: 20px;
}
@media only screen and (max-width: 959px) {
  .dialog-skin-basic.dialog-container .dialog-content,
  .dialog-skin-titled.dialog-container .dialog-content,
  .dialog-skin-full-bleed.dialog-container .dialog-content,
  .dialog-skin-primary.dialog-container .dialog-content,
  .dialog-skin-neutral.dialog-container .dialog-content {
    margin: 0 10px 10px 10px;
    padding-top: 10px;
  }
}
.dialog-skin-basic.dialog-container,
.dialog-skin-titled.dialog-container,
.dialog-skin-full-bleed.dialog-container {
  /* These skins should get the 2017 typography regardless of where the dialog is used */
  font-family: 'MarkPro', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 20px;
}
.lang-jp .dialog-skin-basic.dialog-container,
.lang-jp .dialog-skin-titled.dialog-container,
.lang-jp .dialog-skin-full-bleed.dialog-container {
  font-family: 'MS Gothic', 'MS Mincho', sans-serif;
}
/* These skins hide the dialog title. We cannot just hide dialog-header element because the close button is inside it. */
.dialog-skin-basic.dialog-container .dialog-header,
.dialog-skin-full-bleed.dialog-container .dialog-header {
  height: 1px;
  min-height: 0;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  z-index: 2;
  background: none;
  border: none;
}
.dialog-skin-basic.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-basic.dialog-container .dialog-header .dialog-close-button:hover,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:hover,
.dialog-skin-basic.dialog-container .dialog-header .dialog-close-button:active,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:active {
  top: 15px;
  right: -25px;
  background: none;
}
@media only screen and (max-width: 959px) {
  .dialog-skin-basic.dialog-container .dialog-header .dialog-close-button,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button,
  .dialog-skin-basic.dialog-container .dialog-header .dialog-close-button:hover,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:hover,
  .dialog-skin-basic.dialog-container .dialog-header .dialog-close-button:active,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:active {
    right: 0px;
  }
}
.dialog-skin-basic.dialog-container .dialog-header .dialog-header-text,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-header-text,
.dialog-skin-basic.dialog-container .dialog-header h1,
.dialog-skin-full-bleed.dialog-container .dialog-header h1 {
  display: none;
}
.dialog-skin-basic.dialog-container .dialog-content,
.dialog-skin-full-bleed.dialog-container .dialog-content {
  padding-top: 40px;
}
.dialog-skin-basic.dialog-container .dialog-frame,
.dialog-skin-full-bleed.dialog-container .dialog-frame {
  margin-top: 30px;
  /* -10px because modalDialogContent.less puts 10px of padding on the iframe content */
}
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:hover,
.dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:active {
  top: 12px;
  right: -28px;
  background: none;
}
@media only screen and (max-width: 959px) {
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:hover,
  .dialog-skin-full-bleed.dialog-container .dialog-header .dialog-close-button:active {
    right: -3px;
  }
}
.dialog-skin-full-bleed.dialog-container .dialog-content-container {
  padding-bottom: 0;
}
.dialog-skin-full-bleed.dialog-container .dialog-content {
  padding-top: 0;
  margin: 0 45px 0 0;
  overflow: hidden;
  border-radius: 15px 0 0 15px;
}
/*
 * DEPRECATED skins
 */
.dialog-skin-primary.dialog-container,
.dialog-skin-neutral.dialog-container {
  border-radius: 3px;
}
.dialog-skin-primary.dialog-container .dialog-header,
.dialog-skin-neutral.dialog-container .dialog-header {
  margin: 10px 10px 0 10px;
  padding-top: 0;
  border-radius: 3px 0 0 3px;
}
@media only screen and (max-width: 959px) {
  .dialog-skin-primary.dialog-container .dialog-header,
  .dialog-skin-neutral.dialog-container .dialog-header {
    padding-top: 10px;
  }
}
.dialog-skin-primary.dialog-container .dialog-header .dialog-header-text,
.dialog-skin-neutral.dialog-container .dialog-header .dialog-header-text,
.dialog-skin-primary.dialog-container .dialog-header h1,
.dialog-skin-neutral.dialog-container .dialog-header h1 {
  margin: 0 46px;
}
.dialog-skin-primary.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-neutral.dialog-container .dialog-header .dialog-close-button {
  top: 0;
  right: 0;
}
.dialog-skin-primary.dialog-container .dialog-content-container,
.dialog-skin-neutral.dialog-container .dialog-content-container {
  border-radius: 0 3px 3px 0;
}
.dialog-skin-primary.dialog-container .dialog-content,
.dialog-skin-neutral.dialog-container .dialog-content {
  margin: 0 10px 10px 10px;
  padding-top: 10px;
}
/* Lightbox skin */
.dialog-skin-lightbox {
  /* note: Keep the specificity of this low so that it can be easily overridden for specific pages. */
}
.dialog-skin-lightbox.dialog-background.dialog-veil {
  background-color: rgba(0, 0, 0, 0.6);
}
.dialog-skin-lightbox.dialog-background.dialog-veil-opaque {
  display: none;
  background-color: #00111a;
}
.dialog-skin-lightbox.dialog-container {
  /* on small screens, we turn the lightbox to 100% fullscreen */
}
.dialog-skin-lightbox.dialog-container.smallscreen {
  position: fixed;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  margin: 0;
}
.dialog-skin-lightbox.dialog-container .dialog-header {
  background-color: #00111a;
}
.dialog-skin-lightbox.dialog-container .dialog-header .dialog-header-text,
.dialog-skin-lightbox.dialog-container .dialog-header h1 {
  margin-right: 46px;
  font-size: 16px;
  color: white;
}
.dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button {
  position: relative;
  height: 36px;
  width: 36px;
  color: transparent;
  text-decoration: none;
  background-color: #ffffff;
}
.dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button:hover,
.dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button:active {
  background: #ffffff;
}
.dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
.dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon {
  background-image: url('../images/icons-accent-4x.png?dyn=1&width=600');
  background-size: 600px 30px;
  opacity: 1;
  background-image: url('../images/icons-accent-4x.png?dyn=1&width=1200');
  background-size: 1200px 60px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
  .dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
  .dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon {
    background-image: url('../images/icons-accent-4x.png?dyn=1&hires=1&width=600');
  }
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
  .dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button:hover .dialog-close-button-icon,
  .dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button:active .dialog-close-button-icon {
    background-image: url('../images/icons-accent-4x.png?dyn=1&hires=1&width=1200');
  }
}
.dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button-icon {
  display: inline-block;
  content: " ";
  display: block;
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  float: right;
  position: relative;
  top: -2px;
  height: 36px;
  width: 36px;
  background-image: url('../images/icons-black-4x.png?dyn=1&width=600');
  background-size: 600px 30px;
  background-image: url('../images/icons-black-4x.png?dyn=1&width=1200');
  background-size: 1200px 60px;
  background-position: -912px 50%;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
  .dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button-icon {
    background-image: url('../images/icons-black-4x.png?dyn=1&hires=1&width=600');
  }
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
  .dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button-icon {
    background-image: url('../images/icons-black-4x.png?dyn=1&hires=1&width=1200');
  }
}
.dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button,
.dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button:active,
.dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button:hover {
  background: transparent;
}
.dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button-icon {
  background-image: url('../images/icons-white-4x.png?dyn=1&width=600');
  background-size: 600px 30px;
  background-image: url('../images/icons-white-4x.png?dyn=1&width=1200');
  background-size: 1200px 60px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
  .dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button-icon {
    background-image: url('../images/icons-white-4x.png?dyn=1&hires=1&width=600');
  }
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
  .dialog-skin-lightbox.dialog-container .dialog-header .dialog-close-button-icon {
    background-image: url('../images/icons-white-4x.png?dyn=1&hires=1&width=1200');
  }
}
.dialog-skin-lightbox.dialog-container .dialog-content-container {
  background-color: #00111a;
  color: #ffffff;
}
.dialog-skin-lightbox.dialog-container .dialog-content-container a:hover {
  color: inherit;
}
.dialog-skin-lightbox .dialog-content {
  margin: 0;
  padding: 0 13px;
  min-height: 100px;
}
/* Media skin (for dialogs that display videos or large images) */
.dialog-skin-media {
  border-radius: 3px;
  box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
}
.dialog-skin-media.dialog-container {
  background: #ffffff;
}
.dialog-skin-media .dialog-header {
  height: 1px;
  padding: 0;
  position: relative;
  z-index: 2;
}
.dialog-skin-media .dialog-header .dialog-header-text,
.dialog-skin-media .dialog-header h1 {
  display: none;
}
.dialog-skin-media .dialog-close-button {
  display: block;
  position: absolute;
  top: -12px;
  right: -12px;
  width: 24px;
  height: 24px;
  background: #00111a;
  border: 3px solid #ffffff;
  border-radius: 50%;
  box-shadow: 2px 1px 1px rgba(0, 0, 0, 0.2);
}
.dialog-skin-media .dialog-close-button-icon {
  display: block;
  height: 30px;
  width: 30px;
  background-image: url('../images/icons-white-4x.png?dyn=1&width=600');
  background-size: 600px 30px;
  background-position: -186px 50%;
  position: relative;
  top: -3px;
  left: 3px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
  .dialog-skin-media .dialog-close-button-icon {
    background-image: url('../images/icons-white-4x.png?dyn=1&hires=1&width=600');
  }
}
.dialog-skin-media .dialog-content-container {
  padding: 20px;
  z-index: 1;
}
